.visual {
    aspect-ratio:18 / 8;
}

.visual .container {
    width:100%;
    height:100%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.visual_line {
    width:1px;
    height:136px;
    background-color:#fff;
    margin:0 auto 60px;
}

h2, #page_randd h4, #page_product h4 {
    font-size:50px;
    color:#fff;
    text-align:center;
    font-weight:700;
    word-break:keep-all;
}

.subh2 {
    font-size:32px;
    color:#fff;
    text-align:center;
    font-weight:500;
    word-break:keep-all;
}

.sec1_logo h3 {
    font-size:50px;
    font-weight:700;
    margin-bottom:30px;
}

.sec1_logo .logo_txt {
    font-size:30px;
    text-align:center;
    line-height:180%;
    word-break:keep-all;
}

.sec1_logo {
    margin-bottom:150px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.m_img {
    display:none;
}



#page_randd .visual {
    background:url('/img/business/visual_randd.png') 50% 50% no-repeat;
    background-size:cover;
}

#page_randd div[class*='sec1_box'] {
    display:flex;
    gap:30px;
    width:100%;
    max-width:1280px;
    justify-content:space-between;
    align-items:center;
    margin:0 auto 150px;
}

#page_randd div[class='sec1_box3'] {
    margin:0 auto;
}

#page_randd .sec1_box2 {
    flex-direction:row-reverse;
}

#page_randd .box_img {
    border-radius:30px;
    overflow:hidden;
    width:590px;
}

#page_randd .box_content {
    width:50%;
    max-width:645px;
    display:flex;
    flex-direction:column;
    align-items:center;
}

#page_randd .box_content svg {
    margin-bottom:70px;
}

#page_randd .box_txt {
    width:100%;
    text-align:center;
    word-break:keep-all;
}

#page_randd .box_txt .title {
    font-size:45px;
    font-weight:700;
    margin-bottom:25px;
}

#page_randd .box_txt .sub {
    font-size:25px;
    font-weight:300;
    color:#898989;
    letter-spacing:-0.5px;
}

#page_randd .sec_1 {
    padding-bottom:140px;
}

#page_randd .sec1_box1 .box_txt .title {
    color:#B47E58;
}

#page_randd .sec1_box2 .box_txt .title {
    color:#87C246;
}

#page_randd .sec1_box3 .box_txt .title {
    color:#D7BD8B;
}

#page_randd .sec_2 {
    padding:100px 0;
    background-color:#F8F8F8;
}

#page_randd .sec_2 h4 {
    margin-bottom:30px;
}

#page_randd .sec_2 .subh4 {
    color:#898989;
    font-size:30px;
    text-align:center;
    margin-bottom:80px;
}

#page_randd .sec_2 .sec2_img {
    max-width:1100px;
    margin:0 auto;
}

#page_randd .sec_3 {
    padding:80px 0;
}

#page_randd .sec_3 .sec3_img {
    max-width:1030px;
    margin:0 auto 80px;
}

#page_randd .sec_3 .sec3_img.last {
    max-width:790px;
}

#page_randd .sec_3 h4 {
    margin-bottom:60px;
}

#page_randd .sec_3 ul {
    display:flex;
    justify-content:center;
    align-items:start;
    gap:90px;
    position:relative;
}

#page_randd .sec_3 ul:after {
    content:url("data:image/svg+xml,%3Csvg width='1032' height='1' viewBox='0 0 1032 1' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='0.5' x2='1032' y2='0.5' stroke='%23898989' stroke-dasharray='10 10'/%3E%3C/svg%3E%0A");
    position:absolute;
    overflow:hidden;
    left:50%;
    transform:translateX(-50%);
    top:40%;
    z-index:-1;
}

#page_randd .sec_3 ul li {
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:20px;
    text-align:center;
}

#page_randd .sec_3 ul li .img {
    margin-bottom:20px;
}

#page_randd .sec_3 ul li .systemtitle {
    font-size:30px;
    font-weight:500;
}

#page_randd .sec_3 ul li .systemsub {
    font-size:25px;
    font-weight:500;
    line-height:180%;
}




#page_product .visual {
    background:url('/img/business/visual_product.png') 50% 50% no-repeat;
    background-size:cover;
}

#page_product .sec1_logo {
    margin-bottom:0;
}

#page_product div[class*='sec2_box'] {
    display:flex;
    gap:30px;
    width:100%;
    max-width:1280px;
    justify-content:space-between;
    align-items:center;
    margin:0 auto 150px;
}

#page_product div[class='sec2_box4'] {
    margin:0 auto;
}

#page_product .sec2_box2,
#page_product .sec2_box4 {
    flex-direction:row-reverse;
}

#page_product .box_img {
    border-radius:30px;
    overflow:hidden;
    width:590px;
}

#page_product .box_content {
    width:50%;
    max-width:645px;
    display:flex;
    flex-direction:column;
    align-items:center;
}

#page_product .box_content svg {
    margin-bottom:50px;
}

#page_product .box_txt {
    width:100%;
    text-align:center;
    word-break:keep-all;
}

#page_product .box_txt .title {
    font-size:45px;
    font-weight:700;
    margin-bottom:25px;
}

#page_product .box_txt .sub {
    font-size:25px;
    font-weight:500;
    letter-spacing:-0.5px;
}

#page_product .sec_1 {
    padding-bottom:80px;
}

#page_product .sec_2 {
    background-color:#F8F8F8;
    padding:100px 0;
}

#page_product .sec_2 .title {
    color:#7CBE2A;
}

#page_product .sec_3 {
    padding:70px 0 130px;
}

#page_product .sec_3 .title {
    padding-left:46px;
}

#page_product .sec_3 h4 {
    color:#6c6c6c;
    text-align:left;
    margin-bottom:50px;
}

#page_product .sec_3 .subh4 {
    font-weight:500;
    color:#898989;
    font-size:30px;
    margin-bottom:84px;
}

#page_product .sec_3 .worldmap {
    max-width:1360px;
}




@media all and (max-width:1379px) {
    .visual_line {
        margin-bottom:30px;
    }

    #page_randd .box_txt .sub br {
        display:none;
    }

    #page_randd .box_img {
        width:50%;
    }

    #page_randd .sec_3 ul:after {
        width:80%;
        top:38%;
    }


    #page_product .box_txt .sub br {
        display:none;
    }

}


@media all and (max-width:1039px) {
    #page_randd .sec_3 ul li .systemsub {
        font-size:19px;
    }

    #page_randd .sec_3 ul li .systemtitle {
        font-size:28px;
    }
}


@media all and (max-width:1024px) {
    .visual_line {
        height:100px;
    }

    h2, #page_randd h4, #page_product h4 {
        font-size:32px;
    }
    
    .subh2 {
        font-size:21px;
    }

    .sec1_logo h3 {
        font-size:38px
    }

    .sec1_logo .logo_txt {
        font-size:24px;
    }

    .sec1_logo {
        margin-bottom:100px;
    }

    #page_randd div[class*='sec1_box'],
    #page_randd .sec1_box2 {
        flex-direction:column;
    }

    #page_randd div[class*='sec1_box'] {
        gap:60px;
        margin-bottom:100px;
    }

    #page_randd div[class='sec1_box3'] {
        margin-bottom:0;
    }

    #page_randd .box_content svg {
        margin-bottom:20px;
        width:auto;
        height:100px;
    }

    #page_randd .box_content {
        width:60%;
    }

    #page_randd .box_img {
        width:100%;
    }

    #page_randd .box_txt .title {
        font-size:36px;
    }

    #page_randd .sec_1 {
        padding-bottom:80px;
    }

    #page_randd .sec_2 .subh4 {
        font-size:18px;
        margin-bottom:50px;
    }

    #page_randd .sec_2 {
        padding:60px 0;
    }

    #page_randd .sec_3 ul {
        gap:60px;
        flex-direction:column;
        align-items:center;
    }

    #page_randd .sec_3 ul:after {
        display:none;
    }

    #page_randd .sec_3 .sec3_img {
        margin-bottom:55px;
    }

    #page_randd .sec_3 h4 {
        margin-bottom:30px;
    }

    #page_randd .sec_3 ul li {
        gap:5px;
    }

    #page_randd .sec_3 ul li .img {
        margin-bottom:10px;
    }

    #page_randd .sec_3 ul li .systemsub {
        line-height:160%;
    }



    #page_product .sec1_logo {
        margin-bottom:0;
    }

    #page_product .sec_1 {
        padding-bottom:60px;
    }

    #page_product div[class*='sec2_box'],
    #page_product .sec1_box2,
    #page_product .sec1_box4 {
        flex-direction:column;
    }

    #page_product div[class*='sec2_box'] {
        gap:60px;
        margin-bottom:100px;
    }

    #page_product div[class='sec2_box4'] {
        margin-bottom:0;
    }

    #page_product .box_content svg {
        margin-bottom:20px;
        width:auto;
        height:100px;
    }

    #page_product .box_content {
        width:60%;
    }

    #page_product .box_img {
        width:100%;
    }

    #page_product .box_txt .title {
        font-size:36px;
    }

    #page_product .sec_1 {
        padding-bottom:80px;
    }

    #page_product .sec_2 {
        padding:60px 0;
    }

    #page_product .sec_3 h4 {
        margin-bottom:30px;
    }

    #page_product .sec_3 .subh4 {
        font-size:18px;
        margin-bottom:30px;
    }
}

@media all and (max-width:768px) {
    .visual {
        aspect-ratio:10 / 9;
    }

    .visual_line {
        height:60px;
        margin-bottom:20px;
    }

    h2, #page_randd h4, #page_product h4 {
        font-size:20px;
    }
    
    .subh2 {
        font-size:15px;
        letter-spacing:-0.5px;
    }

    .sec1_logo h3 {
        font-size:30px;
        margin-bottom:20px;
    }

    .sec1_logo .logo_txt {
        font-size:15px;
    }

    .sec1_logo {
        margin-bottom:60px;
    }

    .m_img {
        display:block;
    }

    .pc_img {
        display:none;
    }

    #page_randd .box_content svg {
        height:50px;
        margin-bottom:14px;
    }

    #page_randd .box_txt .title {
        font-size:20px;
        margin-bottom:10px;
    }

    #page_randd .box_txt .sub {
        font-size:16px;
    }

    #page_randd div[class*='sec2_box'] {
        gap:40px;
        margin-bottom:60px;
    }

    #page_randd div[class='sec2_box3'] {
        margin-bottom:0;
    }

    #page_randd .sec_1 {
        padding-bottom:40px;
    }

    #page_randd .sec_2 h4,
    #page_randd .sec_3 h4 {
        margin-bottom:15px;
    }

    #page_randd .sec_2 .subh4 {
        font-size:16px;
        word-break:keep-all;
        margin-bottom:30px;
    }

    #page_randd .sec_2 {
        padding:30px 0;
    }

    #page_randd .sec_3 {
        padding:50px 0;
    }

    #page_randd .sec_3 .sec3_img {
        margin-bottom:30px;
    }

    #page_randd .sec_3 .sec3_img.last {
        margin-bottom:60px;
    }

    #page_randd .sec_3 ul {
        gap:35px;
    }

    #page_randd .sec_3 ul li .systemtitle {
        font-size:20px;
    }

    #page_randd .sec_3 ul li .systemsub {
        font-size:16px;
        line-height:140%;
    }



    #page_product .sec1_logo {
        margin-bottom:0;
    }

    #page_product .sec_1 {
        padding-bottom:30px;
    }
    
    #page_product .box_content svg {
        height:50px;
        margin-bottom:14px;
    }
    
    #page_product .box_txt .title {
        font-size:20px;
        margin-bottom:10px;
    }
    
    #page_product .box_txt .sub {
        font-size:16px;
    }
    
    #page_product div[class*='sec2_box'] {
        gap:40px;
        margin-bottom:60px;
    }
    
    #page_product div[class='sec2_box4'] {
        margin-bottom:0;
    }
    
    #page_product .sec_1 {
        padding-bottom:40px;
    }

    #page_product .sec_2 {
        background-color:transparent;
        padding:0;
    }

    #page_product .sec_3 {
        padding: 50px 0;
    }

    #page_product .sec_3 .title {
        padding-left:0;
    }

    #page_product .sec_3 h4 {
        text-align:center;
    }

    #page_product .sec_3 .subh4 {
        text-align:center;
        font-size:16px;
        word-break:keep-all;
    }

    #page_product .sec_3 .subh4 br {
        display:none;
    }
}

@media all and (max-width:420px) {
    
    #page_randd .box_content {
        width:100%;
    }

    .sec1_logo .logo_txt br {
        display:none;
    }

    #page_product .box_content {
        width:100%;
    }
}